waitForThing(Builder, 'settings.context.user.authToken').then(function(){
    Steedos.authRequest("/api/workflow/v2/get_object_workflows", { 
        type: 'get', 
        success: (data)=>{
            window.Steedos.object_workflows = data;
        }
    });
})